
Redmine - Feature #11519

Ability to edit wiki comments after entry saved

2012-07-26 18:19 - Cassiano Monteiro

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Wiki Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

It´s very common to edit wiki contents, and forget to include comments about that wiki revision. It would be nice to be able to edit the

comments for revisions that are already saved. It´s useful to keep track of wiki changes.

History

#1 - 2012-07-27 06:11 - Toshi MARUYAMA

- Category set to Wiki

#2 - 2012-08-02 14:05 - Donika Patel

Cassiano Monteiro wrote:

It´s very common to edit wiki contents, and forget to include comments about that wiki revision. It would be nice to be able to edit the comments

for revisions that are already saved. It´s useful to keep track of wiki changes.

#3 - 2015-06-04 23:54 - Deoren Moor

+1

We have a large group of folks who use the wiki for internal documentation and they frequently forget to add comments for wiki edits. Having a setting

at the Admin level to enforce the use of comments would really come in handy.

#4 - 2019-02-20 12:19 - Friederike Jolk

+1

This is a feature I'd really appreciate for history documentation.

(I always thought "annotate" means exactly this: enter a comment for an existing version of a wiki page. Quite a misleading term ...)
